---
descriptive:
  - !descriptive_aggregated
    name: "Example_overview"
    dataset: "data"
    variables:
      - 'Count'
      - 'totalvotes'
    aggregation_function: "sum"
    group_by: "user_id"
...